{% extends "clms/clms_base.html" %}
{% load staticfiles %}
{% load crispy_forms_tags %}
{% block style %}<link rel="stylesheet" href={% static 'css/style.css'%}>{% endblock %}
{% block title %}{{title}}{% endblock %}
{% block content %}

<h1>
    {% if not form.instance.pk%}
    New Broadcast
    {% else %}
    Edit Broadcast
    {% endif %}
</h1>
<div class="container">
<form method="POST">
    {% csrf_token %}
    {{ form|crispy }}
    <input class="btn btn-success btn-block mb-3" type="submit" value="Submit">
</form>
</div>

{% endblock %}
{% block footer %}
{% endblock %}